input:-webkit-autofill {
    background-color: transparent !important;
    -webkit-box-shadow: 0 0 0 50px white inset;
}

@media all and (min-width:10px) 
{
    #subdomain { width: 100%; max-width: 300px; height: 40px; font-size: 18px; border: 1px solid black; border-radius: 4px 4px 4px 4px; }
    .registercontainerwrapper { float: left; clear: both; width: 96%; padding: 0 2% 0 2%; margin: 2em 0 0 0; } 
    .registercontainer { float: left; clear: both; width: 100%; } 
    .registercontainer > div:nth-of-type(1) { float: left; clear: both; width: 100%; font-weight: bold; font-size: 1.25em; } 
    .registercontainer > div:nth-of-type(2) { float: left; clear: both; width: 100%; } 
    .registercontainer > div:nth-of-type(3) { float: left; clear: both; width: 100%; } 
    .registercontainer > div:nth-of-type(3) > div:nth-of-type(1) { float: left; clear: both; width: 100%; } 
    .registerformcontainer { float: left; clear: both; width: 100%; margin-top: 1em; }

    .register-table > div:nth-of-type(1) { width: 100%; float: left; clear: both; }
    .register-table > div:nth-of-type(1) > div:nth-of-type(odd) { clear: both; float: left; width: 250px; margin: 0.75em 0 0 0; font-weight: bold; font-size: 1em; }
    .register-table > div:nth-of-type(1) > div:nth-of-type(even) { clear: both; float: left; margin: 0.25em 0 0 0; max-width: 400px; }
    .register-table > div:nth-of-type(1) > div:nth-of-type(7) { margin: 0.75em 1em 0 1em; }
    .register-table > div:nth-of-type(1) > div:nth-of-type(8) { margin: 0.25em 0em 0 1em; }
    .register-table > div:nth-of-type(1) > div:nth-of-type(36) { margin: 1.25em 0em 1em 1em; }
    .register-table > div:nth-of-type(1) > div:nth-of-type(37) { margin: 1.75em 0em 1em 1em; }
    .register-table > div:nth-of-type(1) > div:nth-of-type(38) { margin: 1.25em 0em 1em 1em; }
    .register-table > div:nth-of-type(2) { width: 100%; float: left; clear: both; }
    .register-table { padding: 0 1em 0 1em; }
    
    #register-email { width: 100%; max-width: 300px; }
    #register-password { width: 100%; max-width: 300px; }
    #register-password2 { width: 100%; max-width: 300px; }
    #register-businessname { width: 100%; max-width: 300px; }
    #register-firstname { width: 100%; max-width: 300px; }
    #register-lastname { width: 100%; max-width: 300px; }
    #register-address { width: 100%; max-width: 300px; }
    #register-address2 { width: 100%; max-width: 300px; }
    #register-city { width: 100%; max-width: 300px; }
    #register-province { width: 100%; max-width: 300px; }
    #register-country { width: 100%; max-width: 300px; }
    #register-postalcode { width: 100%; max-width: 150px; }
    #register-phone { width: 100%; max-width: 150px; }
    #register-terms { }
    #register-terms-container { display: flex; padding: 2em 0 0 0; box-sizing: border-box; vertical-align: top; line-height: 1.5; }
    #newsletter-container { display: flex; padding: 2em 0 0 0; box-sizing: border-box; vertical-align: top; line-height: 1.5; }
    #btn_submit_container { padding: 2em 0em 2em 0em; }
}
@media all and (min-width:768px) 
{
    .registercontainerwrapper { float: left; clear: both; width: 96%; padding: 0 2% 0 2%; margin: 2em 0 0 0; } 
    .registercontainer { float: left; clear: both; width: 100%; } 
    .registercontainer > div:nth-of-type(1) { float: left; clear: both; width: 100%; font-weight: bold; font-size: 1.25em; } 
    .registercontainer > div:nth-of-type(2) { float: left; clear: both; width: 100%; } 
    .registercontainer > div:nth-of-type(3) { float: left; clear: both; width: 100%; } 
    .registercontainer > div:nth-of-type(3) > div:nth-of-type(1) { float: left; clear: both; width: 100%; } 
    .registerformcontainer { float: left; clear: both; width: 100%; margin-top: 1em; }
    
    
    .register-table > div:nth-of-type(1) { width: 100%; float: left; clear: both; margin-top: 0.5em;}
    .register-table > div:nth-of-type(1) > div:nth-of-type(odd) { width: 180px; float: left; text-align: left; clear: both; margin: 1em 1em 0 1em; font-weight: bold; font-size: 1em; }
    .register-table > div:nth-of-type(1) > div:nth-of-type(even) { clear: none; float: left; text-align: left; margin: 0.5em 0 0 1em; max-width: 360px; }
    .register-table > div:nth-of-type(2) { width: 100%; float: left; clear: both; }
    .register-table > div:nth-of-type(3) { width: 100%; float: left; clear: both; }
    .register-table { padding: 0 2em 0 2em; }
    
    #register-email { width: 250px; line-height: 2; height: 40px; font-size: 16px!important; font-weight: normal; border: 1px solid black; border-radius: 4px 4px 4px 4px; }
    #register-password { width: 250px; line-height: 2; height: 40px; font-size: 16px!important; font-weight: normal; border: 1px solid black; border-radius: 4px 4px 4px 4px;}
    #register-password2 { width: 250px; line-height: 2; height: 40px; font-size: 16px!important; font-weight: normal; border: 1px solid black; border-radius: 4px 4px 4px 4px;}
    #register-businessname { width: 250px; line-height: 2; height: 40px; font-size: 16px!important; font-weight: normal; border: 1px solid black; border-radius: 4px 4px 4px 4px;}
    #register-firstname { width: 250px; line-height: 2; height: 40px; font-size: 16px!important; font-weight: normal; border: 1px solid black; border-radius: 4px 4px 4px 4px;}
    #register-lastname { width: 250px; line-height: 2; height: 40px; font-size: 16px!important; font-weight: normal; border: 1px solid black; border-radius: 4px 4px 4px 4px;}
    #register-address { width: 250px; line-height: 2; height: 40px; font-size: 16px!important; font-weight: normal; border: 1px solid black; border-radius: 4px 4px 4px 4px;}
    #register-address2 { width: 250px; line-height: 2; height: 40px; font-size: 16px!important; font-weight: normal; border: 1px solid black; border-radius: 4px 4px 4px 4px;}
    #register-city { width: 250px; line-height: 2; height: 40px; font-size: 16px!important; font-weight: normal; border: 1px solid black; border-radius: 4px 4px 4px 4px;}
    #register-province { line-height: 2; height: 40px; font-size: 16px!important; border: 1px solid black; border-radius: 4px 4px 4px 4px;}
    #register-country { line-height: 2; height: 40px; font-size: 16px!important; border: 1px solid black; border-radius: 4px 4px 4px 4px; }
    #register-postalcode { width: 150px; line-height: 2; height: 40px; font-size: 16px!important; font-weight: normal; border: 1px solid black; border-radius: 4px 4px 4px 4px; }
    #register-phone { width: 150px; line-height: 2; height: 40px; font-size: 16px!important; font-weight: normal; border: 1px solid black; border-radius: 4px 4px 4px 4px; }
    #register-terms { }
    #register-terms-container { display: flex; padding: 2em 0 0 1em; box-sizing: border-box; vertical-align: top; line-height: 1.5; }
    #newsletter-container { display: flex; padding: 3em 0 0 1em; box-sizing: border-box; vertical-align: top; line-height: 1.5; }
    
    #btn_submit_container { padding: 3em 1em 2em 1em; }
}
